/**
 * Created by Zhong on 2018/3/22.
 */
/*标准定额库-安装费用项*/
const mongoose = require('mongoose');
const Schema = mongoose.Schema;
//标准安装增加费-费用项
const installFeeItemSchema = new Schema({
    rationRepId: Number,
    ID: String,
    feeItem: String, //费用项
    feeType: String, //费用类型
    position: String, //记取位置
    section: [],
    deleted: false
}, {versionKey: false});

mongoose.model('std_ration_lib_installation', installFeeItemSchema, 'std_ration_lib_installation');